=== debian/control ===
Source: jolicloud-webapp-unhearit
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-unhearit
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://unhearit.com/#
Description: Jolicloud web application for Unhear It
 The Unhear It web site running in a simple Jolicloud window.
